# SymbolsHelper-Confirmed: 0.11.0 amd64 i386
libQCoro5Core.so.0 libqcoro5core0t64 #MINVER#
* Build-Depends-Package: qcoro-qt5-dev
 _ZGVZN9QtPrivate15ConnectionTypesINS_4ListIJiN8QProcess10ExitStatusEEEELb1EE5typesEvE1t@Base 0.5.0
 (optional=templinst)_ZN12QWeakPointerI7QObjectED1Ev@Base 0.4.0
 (optional=templinst)_ZN12QWeakPointerI7QObjectED2Ev@Base 0.4.0
 (optional=templinst)_ZN12QWeakPointerIK7QObjectED1Ev@Base 0.5.0
 (optional=templinst)_ZN12QWeakPointerIK7QObjectED2Ev@Base 0.5.0
 (optional=templinst)_ZN17QtMetaTypePrivate23QMetaTypeFunctionHelperIN8QProcess10ExitStatusELb1EE8DestructEPv@Base 0.5.0
 (optional=templinst)_ZN17QtMetaTypePrivate23QMetaTypeFunctionHelperIN8QProcess10ExitStatusELb1EE9ConstructEPvPKv@Base 0.5.0
 (optional=templinst)_ZN18QMetaTypeIdQObjectIN8QProcess10ExitStatusELi16EE14qt_metatype_idEv@Base 0.5.0
 _ZN5QCoro12moveToThreadEP7QThread@Base 0.8.0
 _ZN5QCoro13ThreadContext12await_resumeEv@Base 0.8.0
 _ZN5QCoro13ThreadContext13await_suspendENSt7__n486116coroutine_handleIvEE@Base 0.8.0
 _ZN5QCoro13ThreadContextC1EOS0_@Base 0.8.0
 _ZN5QCoro13ThreadContextC1EP7QThread@Base 0.8.0
 _ZN5QCoro13ThreadContextC2EOS0_@Base 0.8.0
 _ZN5QCoro13ThreadContextC2EP7QThread@Base 0.8.0
 _ZN5QCoro13ThreadContextD1Ev@Base 0.8.0
 _ZN5QCoro13ThreadContextD2Ev@Base 0.8.0
 (optional=templinst)_ZN5QCoro4TaskI10QByteArrayED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro4TaskI10QByteArrayED1Ev@Base 0.5.0
 (optional=templinst)_ZN5QCoro4TaskI10QByteArrayED2Ev@Base 0.5.0
 (optional=templinst)_ZN5QCoro4TaskISt5tupleIJEEED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro4TaskISt5tupleIJEEED1Ev@Base 0.10.0
 (optional=templinst)_ZN5QCoro4TaskISt5tupleIJEEED2Ev@Base 0.10.0
 (optional=templinst)_ZN5QCoro4TaskISt8optionalISt5tupleIJEEEED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro4TaskISt8optionalISt5tupleIJEEEED1Ev@Base 0.10.0
 (optional=templinst)_ZN5QCoro4TaskISt8optionalISt5tupleIJEEEED2Ev@Base 0.10.0
 (optional=templinst)_ZN5QCoro4TaskISt8optionalISt5tupleIJiN8QProcess10ExitStatusEEEEED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro4TaskISt8optionalISt5tupleIJiN8QProcess10ExitStatusEEEEED1Ev@Base 0.5.0
 (optional=templinst)_ZN5QCoro4TaskISt8optionalISt5tupleIJiN8QProcess10ExitStatusEEEEED2Ev@Base 0.5.0
 (optional=templinst)_ZN5QCoro4TaskISt8optionalIbEED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro4TaskISt8optionalIbEED1Ev@Base 0.5.0
 (optional=templinst)_ZN5QCoro4TaskISt8optionalIbEED2Ev@Base 0.5.0
 (optional=templinst)_ZN5QCoro4TaskISt8optionalIxEED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro4TaskISt8optionalIxEED1Ev@Base 0.5.0
 (optional=templinst)_ZN5QCoro4TaskISt8optionalIxEED2Ev@Base 0.5.0
 (optional=templinst)_ZN5QCoro4TaskIbED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro4TaskIbED1Ev@Base 0.5.0
 (optional=templinst)_ZN5QCoro4TaskIbED2Ev@Base 0.5.0
 (optional=templinst)_ZN5QCoro4TaskIvED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro4TaskIvED1Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro4TaskIvED2Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro4TaskIxED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro4TaskIxED1Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro4TaskIxED2Ev@Base 0.11.0
 _ZN5QCoro6detail10QCoroTimer23WaitForTimeoutOperation13await_suspendENSt7__n486116coroutine_handleIvEE@Base 0.4.0
 _ZN5QCoro6detail10QCoroTimer23WaitForTimeoutOperationC1EP6QTimer@Base 0.4.0
 _ZN5QCoro6detail10QCoroTimer23WaitForTimeoutOperationC1ER6QTimer@Base 0.4.0
 _ZN5QCoro6detail10QCoroTimer23WaitForTimeoutOperationC2EP6QTimer@Base 0.4.0
 _ZN5QCoro6detail10QCoroTimer23WaitForTimeoutOperationC2ER6QTimer@Base 0.4.0
 _ZN5QCoro6detail10QCoroTimerC1EP6QTimer@Base 0.4.0
 _ZN5QCoro6detail10QCoroTimerC2EP6QTimer@Base 0.4.0
 (optional=templinst)_ZN5QCoro6detail11QCoroSignalIK8QProcessMS2_FviNS2_10ExitStatusEEE13await_suspendENSt7__n486116coroutine_handleIvEE@Base 0.9.0
 (subst)_ZN5QCoro6detail11QCoroThread14waitForStartedENSt6chrono8durationI{int64_t}St5ratioIL{int64_t}1EL{int64_t}1000EEEE@Base 0.5.0
 (subst)_ZN5QCoro6detail11QCoroThread15waitForFinishedENSt6chrono8durationI{int64_t}St5ratioIL{int64_t}1EL{int64_t}1000EEEE@Base 0.5.0
 _ZN5QCoro6detail11QCoroThreadC1EP7QThread@Base 0.5.0
 _ZN5QCoro6detail11QCoroThreadC2EP7QThread@Base 0.5.0
 (optional=templinst)_ZN5QCoro6detail11TaskPromiseI10QByteArrayE19unhandled_exceptionEv@Base 0.5.0
 (optional=templinst)_ZN5QCoro6detail11TaskPromiseISt5tupleIJEEE19unhandled_exceptionEv@Base 0.10.0
 (optional=templinst)_ZN5QCoro6detail11TaskPromiseISt8optionalISt5tupleIJEEEE19unhandled_exceptionEv@Base 0.10.0
 (optional=templinst)_ZN5QCoro6detail11TaskPromiseISt8optionalISt5tupleIJiN8QProcess10ExitStatusEEEEE19unhandled_exceptionEv@Base 0.5.0
 (optional=templinst)_ZN5QCoro6detail11TaskPromiseISt8optionalIbEE19unhandled_exceptionEv@Base 0.5.0
 (optional=templinst)_ZN5QCoro6detail11TaskPromiseISt8optionalIxEE19unhandled_exceptionEv@Base 0.5.0
 (optional=templinst)_ZN5QCoro6detail11TaskPromiseIbE19unhandled_exceptionEv@Base 0.5.0
 (optional=templinst)_ZN5QCoro6detail11TaskPromiseIxE19unhandled_exceptionEv@Base 0.5.0
 (subst)_ZN5QCoro6detail12QCoroProcess14waitForStartedENSt6chrono8durationI{int64_t}St5ratioIL{int64_t}1EL{int64_t}1000EEEE@Base 0.4.0
 _ZN5QCoro6detail12QCoroProcess14waitForStartedEi@Base 0.4.0
 (subst)_ZN5QCoro6detail12QCoroProcess15waitForFinishedENSt6chrono8durationI{int64_t}St5ratioIL{int64_t}1EL{int64_t}1000EEEE@Base 0.4.0
 _ZN5QCoro6detail12QCoroProcess15waitForFinishedEi@Base 0.4.0
 (subst)_ZN5QCoro6detail12QCoroProcess5startE6QFlagsIN9QIODevice12OpenModeFlagEENSt6chrono8durationI{int64_t}St5ratioIL{int64_t}1EL{int64_t}1000EEEE@Base 0.5.0
 (subst)_ZN5QCoro6detail12QCoroProcess5startERK7QStringRK11QStringList6QFlagsIN9QIODevice12OpenModeFlagEENSt6chrono8durationI{int64_t}St5ratioIL{int64_t}1EL{int64_t}1000EEEE@Base 0.5.0
 _ZN5QCoro6detail12QCoroProcessC1EP8QProcess@Base 0.4.0
 _ZN5QCoro6detail12QCoroProcessC2EP8QProcess@Base 0.4.0
 _ZN5QCoro6detail13ContextHelper11qt_metacallEN11QMetaObject4CallEiPPv@Base 0.8.0
 _ZN5QCoro6detail13ContextHelper11qt_metacastEPKc@Base 0.8.0
 _ZN5QCoro6detail13ContextHelper16staticMetaObjectE@Base 0.8.0
 _ZN5QCoro6detail13ContextHelper5eventEP6QEvent@Base 0.8.0
 _ZN5QCoro6detail13ContextHelper9eventTypeE@Base 0.8.0
 _ZN5QCoro6detail13ContextHelperD0Ev@Base 0.8.0
 _ZN5QCoro6detail13ContextHelperD1Ev@Base 0.8.0
 _ZN5QCoro6detail13ContextHelperD2Ev@Base 0.8.0
 _ZN5QCoro6detail13QCoroIODevice13OperationBase6finishENSt7__n486116coroutine_handleIvEE@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice13OperationBaseC1EP9QIODevice@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice13OperationBaseC2EP9QIODevice@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice13OperationBaseD0Ev@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice13OperationBaseD1Ev@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice13OperationBaseD2Ev@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice13ReadOperation12await_resumeEv@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice13ReadOperation13await_suspendENSt7__n486116coroutine_handleIvEE@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice13ReadOperationC1EP9QIODeviceOSt8functionIF10QByteArrayS4_EE@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice13ReadOperationC2EP9QIODeviceOSt8functionIF10QByteArrayS4_EE@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice13ReadOperationD0Ev@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice13ReadOperationD1Ev@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice13ReadOperationD2Ev@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice16ReadAllOperationC1EP9QIODevice@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice16ReadAllOperationC1ER9QIODevice@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice16ReadAllOperationC2EP9QIODevice@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice16ReadAllOperationC2ER9QIODevice@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice16ReadAllOperationD0Ev@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice16ReadAllOperationD1Ev@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODevice16ReadAllOperationD2Ev@Base 0.4.0
 (subst)_ZN5QCoro6detail13QCoroIODevice16waitForReadyReadENSt6chrono8durationI{int64_t}St5ratioIL{int64_t}1EL{int64_t}1000EEEE@Base 0.5.0
 _ZN5QCoro6detail13QCoroIODevice16waitForReadyReadEi@Base 0.5.0
 (subst)_ZN5QCoro6detail13QCoroIODevice19waitForBytesWrittenENSt6chrono8durationI{int64_t}St5ratioIL{int64_t}1EL{int64_t}1000EEEE@Base 0.5.0
 _ZN5QCoro6detail13QCoroIODevice19waitForBytesWrittenEi@Base 0.5.0
 (subst)_ZN5QCoro6detail13QCoroIODevice20waitForReadyReadImplENSt6chrono8durationI{int64_t}St5ratioIL{int64_t}1EL{int64_t}1000EEEE@Base 0.5.0
 (subst)_ZN5QCoro6detail13QCoroIODevice23waitForBytesWrittenImplENSt6chrono8durationI{int64_t}St5ratioIL{int64_t}1EL{int64_t}1000EEEE@Base 0.5.0
 (subst)_ZN5QCoro6detail13QCoroIODevice4readExNSt6chrono8durationI{int64_t}St5ratioIL{int64_t}1EL{int64_t}1000EEEE@Base 0.5.0
 _ZN5QCoro6detail13QCoroIODevice5writeERK10QByteArray@Base 0.4.0
 (subst)_ZN5QCoro6detail13QCoroIODevice7readAllENSt6chrono8durationI{int64_t}St5ratioIL{int64_t}1EL{int64_t}1000EEEE@Base 0.5.0
 (subst)_ZN5QCoro6detail13QCoroIODevice8readLineExNSt6chrono8durationI{int64_t}St5ratioIL{int64_t}1EL{int64_t}1000EEEE@Base 0.5.0
 _ZN5QCoro6detail13QCoroIODeviceC1EP9QIODevice@Base 0.4.0
 _ZN5QCoro6detail13QCoroIODeviceC2EP9QIODevice@Base 0.4.0
 (optional=templinst)_ZN5QCoro6detail15QCoroSignalBaseI6QTimerMS2_FvNS2_14QPrivateSignalEEED1Ev@Base 0.9.0
 (optional=templinst)_ZN5QCoro6detail15QCoroSignalBaseI6QTimerMS2_FvNS2_14QPrivateSignalEEED2Ev@Base 0.9.0
 (optional=templinst)_ZN5QCoro6detail15QCoroSignalBaseI7QThreadMS2_FvNS2_14QPrivateSignalEEED1Ev@Base 0.9.0
 (optional=templinst)_ZN5QCoro6detail15QCoroSignalBaseI7QThreadMS2_FvNS2_14QPrivateSignalEEED2Ev@Base 0.9.0
 (optional=templinst)_ZN5QCoro6detail15QCoroSignalBaseIK8QProcessMS2_FvNS2_14QPrivateSignalEEED1Ev@Base 0.9.0
 (optional=templinst)_ZN5QCoro6detail15QCoroSignalBaseIK8QProcessMS2_FvNS2_14QPrivateSignalEEED2Ev@Base 0.9.0
 (optional=templinst)_ZN5QCoro6detail15QCoroSignalBaseIK8QProcessMS2_FviNS2_10ExitStatusEEED1Ev@Base 0.9.0
 (optional=templinst)_ZN5QCoro6detail15QCoroSignalBaseIK8QProcessMS2_FviNS2_10ExitStatusEEED2Ev@Base 0.9.0
 (optional=templinst)_ZN5QCoro6detail15QCoroSignalBaseINS0_16WaitSignalHelperEMS2_FvbEED1Ev@Base 0.9.0
 (optional=templinst)_ZN5QCoro6detail15QCoroSignalBaseINS0_16WaitSignalHelperEMS2_FvbEED2Ev@Base 0.9.0
 (optional=templinst)_ZN5QCoro6detail15QCoroSignalBaseINS0_16WaitSignalHelperEMS2_FvxEED1Ev@Base 0.9.0
 (optional=templinst)_ZN5QCoro6detail15QCoroSignalBaseINS0_16WaitSignalHelperEMS2_FvxEED2Ev@Base 0.9.0
 _ZN5QCoro6detail15TaskPromiseBase14derefCoroutineEv@Base 0.11.0
 _ZN5QCoro6detail16WaitSignalHelper11qt_metacallEN11QMetaObject4CallEiPPv@Base 0.5.0
 _ZN5QCoro6detail16WaitSignalHelper11qt_metacastEPKc@Base 0.5.0
 _ZN5QCoro6detail16WaitSignalHelper16staticMetaObjectE@Base 0.5.0
 _ZN5QCoro6detail16WaitSignalHelper5readyEb@Base 0.5.0
 _ZN5QCoro6detail16WaitSignalHelper5readyEx@Base 0.5.0
 _ZN5QCoro6detail16WaitSignalHelper7cleanupEv@Base 0.5.0
 (optional=templinst)_ZN5QCoro6detail16WaitSignalHelper9emitReadyIxEEvT_@Base 0.5.0
 _ZN5QCoro6detail16WaitSignalHelperC1EPK9QIODeviceMS2_FvvE@Base 0.5.0
 _ZN5QCoro6detail16WaitSignalHelperC1EPK9QIODeviceMS2_FvxE@Base 0.5.0
 _ZN5QCoro6detail16WaitSignalHelperC2EPK9QIODeviceMS2_FvvE@Base 0.5.0
 _ZN5QCoro6detail16WaitSignalHelperC2EPK9QIODeviceMS2_FvxE@Base 0.5.0
 _ZN5QCoro6detail16WaitSignalHelperD0Ev@Base 0.5.0
 _ZN5QCoro6detail16WaitSignalHelperD1Ev@Base 0.5.0
 _ZN5QCoro6detail16WaitSignalHelperD2Ev@Base 0.5.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseI10QByteArrayNS_4TaskENS0_11TaskPromiseIS2_EEED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseI10QByteArrayNS_4TaskENS0_11TaskPromiseIS2_EEED1Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseI10QByteArrayNS_4TaskENS0_11TaskPromiseIS2_EEED2Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseISt5tupleIJEENS_4TaskENS0_11TaskPromiseIS3_EEED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseISt5tupleIJEENS_4TaskENS0_11TaskPromiseIS3_EEED1Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseISt5tupleIJEENS_4TaskENS0_11TaskPromiseIS3_EEED2Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseISt8optionalISt5tupleIJEEENS_4TaskENS0_11TaskPromiseIS5_EEED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseISt8optionalISt5tupleIJEEENS_4TaskENS0_11TaskPromiseIS5_EEED1Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseISt8optionalISt5tupleIJEEENS_4TaskENS0_11TaskPromiseIS5_EEED2Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseISt8optionalISt5tupleIJiN8QProcess10ExitStatusEEEENS_4TaskENS0_11TaskPromiseIS7_EEED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseISt8optionalISt5tupleIJiN8QProcess10ExitStatusEEEENS_4TaskENS0_11TaskPromiseIS7_EEED1Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseISt8optionalISt5tupleIJiN8QProcess10ExitStatusEEEENS_4TaskENS0_11TaskPromiseIS7_EEED2Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseISt8optionalIbENS_4TaskENS0_11TaskPromiseIS3_EEED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseISt8optionalIbENS_4TaskENS0_11TaskPromiseIS3_EEED1Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseISt8optionalIbENS_4TaskENS0_11TaskPromiseIS3_EEED2Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseISt8optionalIxENS_4TaskENS0_11TaskPromiseIS3_EEED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseISt8optionalIxENS_4TaskENS0_11TaskPromiseIS3_EEED1Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseISt8optionalIxENS_4TaskENS0_11TaskPromiseIS3_EEED2Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseIbNS_4TaskENS0_11TaskPromiseIbEEED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseIbNS_4TaskENS0_11TaskPromiseIbEEED1Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseIbNS_4TaskENS0_11TaskPromiseIbEEED2Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseIvNS_4TaskENS0_11TaskPromiseIvEEED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseIvNS_4TaskENS0_11TaskPromiseIvEEED1Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseIvNS_4TaskENS0_11TaskPromiseIvEEED2Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseIxNS_4TaskENS0_11TaskPromiseIxEEED0Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseIxNS_4TaskENS0_11TaskPromiseIxEEED1Ev@Base 0.11.0
 (optional=templinst)_ZN5QCoro6detail8TaskBaseIxNS_4TaskENS0_11TaskPromiseIxEEED2Ev@Base 0.11.0
 _ZN7QStringD1Ev@Base 0.11.0
 _ZN7QStringD2Ev@Base 0.11.0
 (optional=templinst)_ZN9QtPrivate11QSlotObjectIMN5QCoro6detail16WaitSignalHelperEFvxENS_4ListIJxEEEvE4implEiPNS_15QSlotObjectBaseEP7QObjectPPvPb@Base 0.5.0
 (optional=templinst)_ZN9QtPrivate18QFunctorSlotObjectISt5_BindIFMN5QCoro6detail13QCoroIODevice13OperationBaseEFvNSt7__n486116coroutine_handleIvEEEPNS4_13ReadOperationES8_EELi0ENS_4ListIJEEEvE4implEiPNS_15QSlotObjectBaseEP7QObjectPPvPb@Base 0.4.0
 _ZN9QtPrivate18QFunctorSlotObjectIZN5QCoro6detail11QCoroSignalI6QTimerMS4_FvNS4_14QPrivateSignalEEE15setupConnectionEvEUlDpOT_E_Li1ENS_4ListIJS5_EEEvE4implEiPNS_15QSlotObjectBaseEP7QObjectPPvPb@Base 0.6.0
 _ZN9QtPrivate18QFunctorSlotObjectIZN5QCoro6detail11QCoroSignalI7QThreadMS4_FvNS4_14QPrivateSignalEEE15setupConnectionEvEUlDpOT_E_Li1ENS_4ListIJS5_EEEvE4implEiPNS_15QSlotObjectBaseEP7QObjectPPvPb@Base 0.6.0
 _ZN9QtPrivate18QFunctorSlotObjectIZN5QCoro6detail11QCoroSignalIK8QProcessMS4_FvNS4_14QPrivateSignalEEE15setupConnectionEvEUlDpOT_E_Li1ENS_4ListIJS6_EEEvE4implEiPNS_15QSlotObjectBaseEP7QObjectPPvPb@Base 0.6.0
 _ZN9QtPrivate18QFunctorSlotObjectIZN5QCoro6detail11QCoroSignalIK8QProcessMS4_FviNS4_10ExitStatusEEE15setupConnectionEvEUlDpOT_E_Li2ENS_4ListIJiS6_EEEvE4implEiPNS_15QSlotObjectBaseEP7QObjectPPvPb@Base 0.6.0
 _ZN9QtPrivate18QFunctorSlotObjectIZN5QCoro6detail11QCoroSignalINS2_16WaitSignalHelperEMS4_FvbEE15setupConnectionEvEUlDpOT_E_Li1ENS_4ListIJbEEEvE4implEiPNS_15QSlotObjectBaseEP7QObjectPPvPb@Base 0.6.0
 _ZN9QtPrivate18QFunctorSlotObjectIZN5QCoro6detail11QCoroSignalINS2_16WaitSignalHelperEMS4_FvxEE15setupConnectionEvEUlDpOT_E_Li1ENS_4ListIJxEEEvE4implEiPNS_15QSlotObjectBaseEP7QObjectPPvPb@Base 0.6.0
 (optional=templinst)_ZN9QtPrivate18QFunctorSlotObjectIZN5QCoro6detail15QCoroSignalBaseI6QTimerMS4_FvNS4_14QPrivateSignalEEE13handleTimeoutENSt7__n486116coroutine_handleIvEEEUlvE_Li0ENS_4ListIJEEEvE4implEiPNS_15QSlotObjectBaseEP7QObjectPPvPb@Base 0.6.0
 (optional=templinst)_ZN9QtPrivate18QFunctorSlotObjectIZN5QCoro6detail15QCoroSignalBaseI7QThreadMS4_FvNS4_14QPrivateSignalEEE13handleTimeoutENSt7__n486116coroutine_handleIvEEEUlvE_Li0ENS_4ListIJEEEvE4implEiPNS_15QSlotObjectBaseEP7QObjectPPvPb@Base 0.6.0
 (optional=templinst)_ZN9QtPrivate18QFunctorSlotObjectIZN5QCoro6detail15QCoroSignalBaseIK8QProcessMS4_FvNS4_14QPrivateSignalEEE13handleTimeoutENSt7__n486116coroutine_handleIvEEEUlvE_Li0ENS_4ListIJEEEvE4implEiPNS_15QSlotObjectBaseEP7QObjectPPvPb@Base 0.6.0
 (optional=templinst)_ZN9QtPrivate18QFunctorSlotObjectIZN5QCoro6detail15QCoroSignalBaseIK8QProcessMS4_FviNS4_10ExitStatusEEE13handleTimeoutENSt7__n486116coroutine_handleIvEEEUlvE_Li0ENS_4ListIJEEEvE4implEiPNS_15QSlotObjectBaseEP7QObjectPPvPb@Base 0.6.0
 (optional=templinst)_ZN9QtPrivate18QFunctorSlotObjectIZN5QCoro6detail15QCoroSignalBaseINS2_16WaitSignalHelperEMS4_FvbEE13handleTimeoutENSt7__n486116coroutine_handleIvEEEUlvE_Li0ENS_4ListIJEEEvE4implEiPNS_15QSlotObjectBaseEP7QObjectPPvPb@Base 0.6.0
 (optional=templinst)_ZN9QtPrivate18QFunctorSlotObjectIZN5QCoro6detail15QCoroSignalBaseINS2_16WaitSignalHelperEMS4_FvxEE13handleTimeoutENSt7__n486116coroutine_handleIvEEEUlvE_Li0ENS_4ListIJEEEvE4implEiPNS_15QSlotObjectBaseEP7QObjectPPvPb@Base 0.6.0
 _ZNK5QCoro13ThreadContext11await_readyEv@Base 0.8.0
 _ZNK5QCoro6detail10QCoroTimer14waitForTimeoutEv@Base 0.4.0
 _ZNK5QCoro6detail10QCoroTimer23WaitForTimeoutOperation11await_readyEv@Base 0.4.0
 _ZNK5QCoro6detail10QCoroTimer23WaitForTimeoutOperation12await_resumeEv@Base 0.4.0
 _ZNK5QCoro6detail13ContextHelper10metaObjectEv@Base 0.8.0
 _ZNK5QCoro6detail13QCoroIODevice13ReadOperation11await_readyEv@Base 0.4.0
 _ZNK5QCoro6detail16WaitSignalHelper10metaObjectEv@Base 0.5.0
 _ZNKSt18bad_variant_access4whatEv@Base 0.5.0
 (optional=templinst)_ZNSt10unique_ptrI6QTimerSt14default_deleteIS0_EED1Ev@Base 0.4.0
 (optional=templinst)_ZNSt10unique_ptrI6QTimerSt14default_deleteIS0_EED2Ev@Base 0.4.0
 (optional=templinst)_ZNSt12_Vector_baseINSt7__n486116coroutine_handleIvEESaIS2_EED1Ev@Base 0.7.0
 (optional=templinst)_ZNSt12_Vector_baseINSt7__n486116coroutine_handleIvEESaIS2_EED2Ev@Base 0.7.0
 _ZNSt18bad_variant_accessD0Ev@Base 0.5.0
 _ZNSt18bad_variant_accessD1Ev@Base 0.5.0
 _ZNSt18bad_variant_accessD2Ev@Base 0.5.0
 (optional=templinst)_ZNSt8__detail9__variant16_Variant_storageILb0EJSt9monostate10QByteArrayNSt15__exception_ptr13exception_ptrEEE8_M_resetEv@Base 0.5.0
 (optional=templinst)_ZNSt8__detail9__variant16_Variant_storageILb0EJSt9monostateSt8optionalISt5tupleIJEEENSt15__exception_ptr13exception_ptrEEE8_M_resetEv@Base 0.10.0
 (optional=templinst)_ZNSt8__detail9__variant16_Variant_storageILb0EJSt9monostateSt8optionalIbENSt15__exception_ptr13exception_ptrEEE8_M_resetEv@Base 0.5.0
 (optional=templinst)_ZNSt8__detail9__variant16_Variant_storageILb0EJSt9monostateSt8optionalIxENSt15__exception_ptr13exception_ptrEEE8_M_resetEv@Base 0.5.0
 (optional=templinst)_ZNSt8__detail9__variant16_Variant_storageILb0EJSt9monostatebNSt15__exception_ptr13exception_ptrEEE8_M_resetEv@Base 0.5.0
 _ZSt26__throw_bad_variant_accessPKc@Base 0.5.0
 _ZSt26__throw_bad_variant_accessb@Base 0.5.0
 _ZTIN5QCoro4TaskI10QByteArrayEE@Base 0.11.0
 _ZTIN5QCoro4TaskISt5tupleIJEEEE@Base 0.11.0
 _ZTIN5QCoro4TaskISt8optionalISt5tupleIJEEEEE@Base 0.11.0
 _ZTIN5QCoro4TaskISt8optionalISt5tupleIJiN8QProcess10ExitStatusEEEEEE@Base 0.11.0
 _ZTIN5QCoro4TaskISt8optionalIbEEE@Base 0.11.0
 _ZTIN5QCoro4TaskISt8optionalIxEEE@Base 0.11.0
 _ZTIN5QCoro4TaskIbEE@Base 0.11.0
 _ZTIN5QCoro4TaskIvEE@Base 0.11.0
 _ZTIN5QCoro4TaskIxEE@Base 0.11.0
 _ZTIN5QCoro6detail12QCoroProcessE@Base 0.5.0
 _ZTIN5QCoro6detail13ContextHelperE@Base 0.8.0
 _ZTIN5QCoro6detail13QCoroIODevice13OperationBaseE@Base 0.4.0
 _ZTIN5QCoro6detail13QCoroIODevice13ReadOperationE@Base 0.4.0
 _ZTIN5QCoro6detail13QCoroIODevice16ReadAllOperationE@Base 0.4.0
 _ZTIN5QCoro6detail13QCoroIODeviceE@Base 0.5.0
 _ZTIN5QCoro6detail16WaitSignalHelperE@Base 0.5.0
 _ZTIN5QCoro6detail8TaskBaseI10QByteArrayNS_4TaskENS0_11TaskPromiseIS2_EEEE@Base 0.11.0
 _ZTIN5QCoro6detail8TaskBaseISt5tupleIJEENS_4TaskENS0_11TaskPromiseIS3_EEEE@Base 0.11.0
 _ZTIN5QCoro6detail8TaskBaseISt8optionalISt5tupleIJEEENS_4TaskENS0_11TaskPromiseIS5_EEEE@Base 0.11.0
 _ZTIN5QCoro6detail8TaskBaseISt8optionalISt5tupleIJiN8QProcess10ExitStatusEEEENS_4TaskENS0_11TaskPromiseIS7_EEEE@Base 0.11.0
 _ZTIN5QCoro6detail8TaskBaseISt8optionalIbENS_4TaskENS0_11TaskPromiseIS3_EEEE@Base 0.11.0
 _ZTIN5QCoro6detail8TaskBaseISt8optionalIxENS_4TaskENS0_11TaskPromiseIS3_EEEE@Base 0.11.0
 _ZTIN5QCoro6detail8TaskBaseIbNS_4TaskENS0_11TaskPromiseIbEEEE@Base 0.11.0
 _ZTIN5QCoro6detail8TaskBaseIvNS_4TaskENS0_11TaskPromiseIvEEEE@Base 0.11.0
 _ZTIN5QCoro6detail8TaskBaseIxNS_4TaskENS0_11TaskPromiseIxEEEE@Base 0.11.0
 _ZTISt18bad_variant_access@Base 0.5.0
 _ZTSN5QCoro4TaskI10QByteArrayEE@Base 0.11.0
 _ZTSN5QCoro4TaskISt5tupleIJEEEE@Base 0.11.0
 _ZTSN5QCoro4TaskISt8optionalISt5tupleIJEEEEE@Base 0.11.0
 _ZTSN5QCoro4TaskISt8optionalISt5tupleIJiN8QProcess10ExitStatusEEEEEE@Base 0.11.0
 _ZTSN5QCoro4TaskISt8optionalIbEEE@Base 0.11.0
 _ZTSN5QCoro4TaskISt8optionalIxEEE@Base 0.11.0
 _ZTSN5QCoro4TaskIbEE@Base 0.11.0
 _ZTSN5QCoro4TaskIvEE@Base 0.11.0
 _ZTSN5QCoro4TaskIxEE@Base 0.11.0
 _ZTSN5QCoro6detail12QCoroProcessE@Base 0.5.0
 _ZTSN5QCoro6detail13ContextHelperE@Base 0.8.0
 _ZTSN5QCoro6detail13QCoroIODevice13OperationBaseE@Base 0.4.0
 _ZTSN5QCoro6detail13QCoroIODevice13ReadOperationE@Base 0.4.0
 _ZTSN5QCoro6detail13QCoroIODevice16ReadAllOperationE@Base 0.4.0
 _ZTSN5QCoro6detail13QCoroIODeviceE@Base 0.5.0
 _ZTSN5QCoro6detail16WaitSignalHelperE@Base 0.5.0
 _ZTSN5QCoro6detail8TaskBaseI10QByteArrayNS_4TaskENS0_11TaskPromiseIS2_EEEE@Base 0.11.0
 _ZTSN5QCoro6detail8TaskBaseISt5tupleIJEENS_4TaskENS0_11TaskPromiseIS3_EEEE@Base 0.11.0
 _ZTSN5QCoro6detail8TaskBaseISt8optionalISt5tupleIJEEENS_4TaskENS0_11TaskPromiseIS5_EEEE@Base 0.11.0
 _ZTSN5QCoro6detail8TaskBaseISt8optionalISt5tupleIJiN8QProcess10ExitStatusEEEENS_4TaskENS0_11TaskPromiseIS7_EEEE@Base 0.11.0
 _ZTSN5QCoro6detail8TaskBaseISt8optionalIbENS_4TaskENS0_11TaskPromiseIS3_EEEE@Base 0.11.0
 _ZTSN5QCoro6detail8TaskBaseISt8optionalIxENS_4TaskENS0_11TaskPromiseIS3_EEEE@Base 0.11.0
 _ZTSN5QCoro6detail8TaskBaseIbNS_4TaskENS0_11TaskPromiseIbEEEE@Base 0.11.0
 _ZTSN5QCoro6detail8TaskBaseIvNS_4TaskENS0_11TaskPromiseIvEEEE@Base 0.11.0
 _ZTSN5QCoro6detail8TaskBaseIxNS_4TaskENS0_11TaskPromiseIxEEEE@Base 0.11.0
 _ZTSSt18bad_variant_access@Base 0.5.0
 _ZTVN5QCoro4TaskI10QByteArrayEE@Base 0.11.0
 _ZTVN5QCoro4TaskISt5tupleIJEEEE@Base 0.11.0
 _ZTVN5QCoro4TaskISt8optionalISt5tupleIJEEEEE@Base 0.11.0
 _ZTVN5QCoro4TaskISt8optionalISt5tupleIJiN8QProcess10ExitStatusEEEEEE@Base 0.11.0
 _ZTVN5QCoro4TaskISt8optionalIbEEE@Base 0.11.0
 _ZTVN5QCoro4TaskISt8optionalIxEEE@Base 0.11.0
 _ZTVN5QCoro4TaskIbEE@Base 0.11.0
 _ZTVN5QCoro4TaskIvEE@Base 0.11.0
 _ZTVN5QCoro4TaskIxEE@Base 0.11.0
 _ZTVN5QCoro6detail12QCoroProcessE@Base 0.5.0
 _ZTVN5QCoro6detail13ContextHelperE@Base 0.8.0
 _ZTVN5QCoro6detail13QCoroIODevice13OperationBaseE@Base 0.4.0
 _ZTVN5QCoro6detail13QCoroIODevice13ReadOperationE@Base 0.4.0
 _ZTVN5QCoro6detail13QCoroIODevice16ReadAllOperationE@Base 0.4.0
 _ZTVN5QCoro6detail13QCoroIODeviceE@Base 0.5.0
 _ZTVN5QCoro6detail16WaitSignalHelperE@Base 0.5.0
 _ZTVN5QCoro6detail8TaskBaseI10QByteArrayNS_4TaskENS0_11TaskPromiseIS2_EEEE@Base 0.11.0
 _ZTVN5QCoro6detail8TaskBaseISt5tupleIJEENS_4TaskENS0_11TaskPromiseIS3_EEEE@Base 0.11.0
 _ZTVN5QCoro6detail8TaskBaseISt8optionalISt5tupleIJEEENS_4TaskENS0_11TaskPromiseIS5_EEEE@Base 0.11.0
 _ZTVN5QCoro6detail8TaskBaseISt8optionalISt5tupleIJiN8QProcess10ExitStatusEEEENS_4TaskENS0_11TaskPromiseIS7_EEEE@Base 0.11.0
 _ZTVN5QCoro6detail8TaskBaseISt8optionalIbENS_4TaskENS0_11TaskPromiseIS3_EEEE@Base 0.11.0
 _ZTVN5QCoro6detail8TaskBaseISt8optionalIxENS_4TaskENS0_11TaskPromiseIS3_EEEE@Base 0.11.0
 _ZTVN5QCoro6detail8TaskBaseIbNS_4TaskENS0_11TaskPromiseIbEEEE@Base 0.11.0
 _ZTVN5QCoro6detail8TaskBaseIvNS_4TaskENS0_11TaskPromiseIvEEEE@Base 0.11.0
 _ZTVN5QCoro6detail8TaskBaseIxNS_4TaskENS0_11TaskPromiseIxEEEE@Base 0.11.0
 _ZTVSt18bad_variant_access@Base 0.5.0
 (optional=templinst)_ZZN18QMetaTypeIdQObjectIN8QProcess10ExitStatusELi16EE14qt_metatype_idEvE11metatype_id@Base 0.5.0
 (optional=templinst)_ZZN9QtPrivate15ConnectionTypesINS_4ListIJbEEELb1EE5typesEvE1t@Base 0.5.0
 (optional=templinst)_ZZN9QtPrivate15ConnectionTypesINS_4ListIJiN8QProcess10ExitStatusEEEELb1EE5typesEvE1t@Base 0.5.0
 (optional=templinst)_ZZN9QtPrivate15ConnectionTypesINS_4ListIJxEEELb1EE5typesEvE1t@Base 0.5.0
